#!/bin/sh
echo 'name: MonadCatchIO-transformers
version: 0.3.0.0
id: MonadCatchIO-transformers-0.3.0.0-905b05c24749fec3a8c59fca181b1e06

license: BSD3
copyright:
maintainer: ariep@xs4all.nl
stability:
homepage:
package-url:
synopsis: Monad-transformer compatible version of the Control.Exception module
description: Provides functions to throw and catch exceptions. Unlike the functions from
             @Control.Exception@, which work in @IO@, these work in any stack of monad
             transformers (from the '\''transformers'\'' package) with @IO@ as the base monad.
             You can extend this functionality to other monads, by creating an instance
             of the @MonadCatchIO@ class.
category: Control
author:
exposed: True
exposed-modules: Control.Monad.CatchIO
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/MonadCatchIO-transformers-0.3.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/MonadCatchIO-transformers-0.3.0.0
              /usr/local/lib
hs-libraries: HSMonadCatchIO-transformers-0.3.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/MonadCatchIO-transformers-0.3.0.0/html/MonadCatchIO-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/MonadCatchIO-transformers-0.3.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
